/*b1*/
.bm-l-1{
    width: 170px;
    height: 120px;
}

.bm-l-1 .block {
    display: table;
    margin: auto;
}

.bm-l-1 .block-1 {
    vertical-align: middle;
    padding: 8px;
    line-height: 20px;
}

.bm-l-1 .img {
    text-align: center;
}

.bm-l-1 .text {
    font-family: 'Damion';
    font-size: 2.2em;
    color: #2b2b2b;
}

.bm-l-1 .text1 {
    text-align: right;
    font-family: 'arial';
    font-size: 0.6em;
    letter-spacing: 5px;
}

.bm-l-1 img {
    max-width: 100%;
    /* position:absolute;*/
    z-index: 0
}

.bm-l-1 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

/*End b1*/

/*b2*/

.bm-m-2{
    width:590px;
    height: 50px;
}

.bm-m-2 ul.wNavbar {
    font-size: 1.2em;
    font-family: 'Englebert';
}

.bm-m-2 .wNavbar .open>.wDropdown-menu {
    display: block;
    border-radius: 0 0 10px 10px;
}

.bm-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 220px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.bm-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.bm-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
    color: #fff;
}

.bm-m-2 .wDropdown-submenu li a {
    color: #442803;
}

.bm-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #442803;
    font-weight: 600;
    border-bottom: dashed 1px rgba(203, 203, 203, 0.2196078431372549);
}

.bm-m-2 .wNavbar>li>a {
    padding: 0.5em 1.5em;
    display: inline-flex;
    color: #442803;
    font-weight: 600;
    letter-spacing: 1px;
}

.bm-m-2 .wNavbar>li>a:hover, .bm-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #5f9200;
    opacity: 1;
    background: url(../../../images/builder/storage/bm-m-2-1.png);
    /* border-bottom:3px #583836 solid; */
    background-repeat: no-repeat;
    background-position: bottom;
}

.bm-m-2 .wToggle .icon-bar span {
    background: #4a3c3c;
}

/* .bm-m-2 .bg-block {
    background:rgba(239, 239, 239, 0.86);
} */

@media (max-width: 989px){
    #siteContainer .bm-m-2 .wNavbar {
        background:rgba(239, 239, 239, 0.86);
    }
}


/*end b2*/

/*b3*/
.bm-t-3{
    width: inherit;
    height: 160px;
}

.bm-t-3 .text {
    font-family: 'Damion';
    display: inline-block;
    font-size: 7.5em;
    text-shadow: 0px 6px 0 #fff, 3px -4px 2px #fff, 9px 5px 3px #fff, -5px 6px 0 #fff, 1px 1px #fff, 1px 6px 6px #909090, -6px 0px 2px #fff, 0px -7px 2px #fff;
    color: #8e5d32;
}

.bm-t-3 .block {
    text-align: center;
    padding: 16px;
}

.bm-t-3 .bg-block {
    background: transparent;
}

/* .bm-a-3 .more {
    position: relative;
    vertical-align: middle;
    margin: auto;
} */

/* .bm-a-3 .text {
    font-size: 1.2em;
    color: #f8f8f8;
    text-align: center;
    font-family: 'Englebert';
    letter-spacing: 1px;
} */


/*end b3*/

/*b4*/
/*
.bm-p-4{
    width: inherit;
}

.bm-p-4 .bg-block {
    background: transparent;
}

.bm-p-4 .more {
    background: url(img/bm-a-4-2.png);
    background-repeat: no-repeat;
    padding: 0.7em 2em;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    float: right;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 1.2em;
}


.bm-p-4 .more:hover {
    text-align: center;
    color: #fff;
    display: block;
    position: relative;
    font-size: 1.2em;
    background: #66b2b9;
    border: 1px solid #66b2b9;
}

.bm-p-4 .more a {
    animation: hover .4s forwards linear;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none !important;
    transition: all 0.5s ease;
}

.bm-p-4 .text {
    font-family: 'Damion';
    font-size: 8em;
    z-index: 99;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: 0px 6px 0 #fff, 3px -4px 2px #fff, 9px 5px 3px #fff, -5px 6px 0 #fff, 1px 1px #fff, 1px 6px 6px #909090, -6px 0px 2px #fff, 0px -7px 2px #fff;
    color: #8e5d32;
}

.bm-p-4 .block {
    width: 100%;
    text-align: left;
    display: block;
} */

/*end b4*/


.bm-p-5 {
    width: 280px;
    height: 137px;
}

.bm-p-5 .dprice{
    margin-top: 10px !important;
    font-size: 1.8em;
    text-decoration: line-through;
    margin-right: 20px;
    color: #727272;
    text-align: right;
    padding-left: 16px;
    display: inline-block;
}

.bm-p-5 .price {
    font-weight: bold;
    text-align: left;
    font-family: 'arial';
    font-size: 2.5em;
    color: #609301;
    display: inline-block;
}

.bm-p-5 .block {
    display: table;
    width: 100%;
    text-align: center;
    padding: 8px;
}
.bm-p-5 .bg-block {
    background: transparent;
}

.bm-p-5 .block1 {
    display: inline-block;
    float: left;
}

.bm-p-5 .block2 {
    float: right;
    display: inline-block;
    top: 95px;
    position: relative;
}

.bm-p-5 .text {
    font-weight: bold;
    font-size: 1.6em;
    text-align: left;
    font-family: 'Saira Condensed';
    letter-spacing: -1px;
    color: #5a3515;
    cursor: pointer;
}

.bm-p-5 .text a:hover{
    color: #704927;
}

.bm-p-5 .text1 {
    font-size: 0.95em;
    text-align: left;
    color: #ba9471;
    font-family: arial;

}

.bm-p-5 .img {
    text-align: center;
}


@media (max-width: 989px) {
    .bm-p-5 .block2 {
        top:0;
        float: none;

    }

    .bm-p-5 .block1 {
        margin: 16px;
        float: none;
    }

    .bm-p-5 .box-price {
       text-align: left;

    }
}

/*b6*/
.bm-b-6 {
    width: inherit;
    height: 250px;
}

.bm-b-6 .block1 {
    position: relative;
    width: 100%;
}

.bm-b-6 .block1 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

.bm-b-6 .block1 .block2 {
    position: absolute;
    top: 39%;
    right: 0;
    z-index: 1;
    opacity: 0;
    padding: 8px 16px;
    /* margin: 0 6em; */
    left: 0;
    border-radius: 50px;
    margin: 0% 10%;
    width: 80%;
}

/* .bm-b-6 .block1:hover .block2, */
.bm-b-6 .block1:hover .block2 {
    opacity: 1;
    background: rgba(255, 206, 160, 0.78);
    overflow: hidden;
}

.builder .bm-b-6 .block1 .block2 {
    opacity: 1;
    background: rgba(255, 206, 160, 0.78);
}

.bm-b-6 .dprice{
    margin-top: 10px !important;
    font-size: 1.8em;
    text-decoration: line-through;
    margin-right: 20px;
    color: #727272;
    text-align: right;
    padding-left: 16px;
}

.bm-b-6 .block {
    display: table;
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 0 8px;
}
.bm-b-6 .bg-block {
    background: transparent;
}

.bm-b-6 .carousel-control {
    top: 38%;
}

.bm-b-6 .block-1 {
    min-height: 200px;
    background: transparent;
    margin: 10px;
}

.bm-b-6 .text {
    font-size: 1.8em;
    text-align: center;
    font-family: 'Damion';
    letter-spacing: -1px;
    color: #3c2726;
}

.bm-b-6 .img {
    text-align: center;
}


/*b7*/
.bm-t-7{
    width: inherit;
    height:200px;
}

.bm-t-7 .block {
    padding: 8px 16px;
}

.bm-t-7 .text {
    text-align: center;
    font-family: 'Coiny';
    font-weight: 600;
    font-size: 4em;
    color: #5e3021;
}

.bm-t-7 .text1 {
    font-size: 1.3em;
    font-family: 'Englebert';
    color: #3c2625;
    text-align: center;
    letter-spacing: 1px;
}

.bm-t-7 .block-img {
    text-align: center;
}

/*b8*/
.bm-p-8 {
    width: inherit;
    height: 446px;
}

.bm-p-8 .price {
    font-family: 'Englebert';
    font-size: 1.5em;
    font-weight: 800;
    color: #6ebba0;
    padding: 16px 0 0 0;
    display: inline-block;
}

.bm-p-8 .dprice {
    font-family: 'Englebert';
    font-size: 1.1em;
    display: inline-block;
    text-decoration: line-through;
}

.bm-p-8 .block {
    text-align: center;
    padding: 16px 0;
    display: block;
    margin: auto;
    width: 100%;
}

.bm-p-8 .img {
    text-align: center;
    position: relative;
    vertical-align: middle;
    margin: 0 16px;
    background: #f6f7f8;
    padding: 1em;
}

.bm-p-8 .text {
    font-family: 'Englebert';
    font-size: 1.3em;
    color: #714533;
    font-weight: 600;
}

.bm-p-8 .text1 {
    font-size: 1em;
}

.bm-p-8 .more a{
    top: 50%;
    left: 50%;
    text-align: center;
    background: #f25d75;
    display: table;
    margin: auto;
    padding: 4px 32px;
    border-radius: 25px;
    color: #fff;
    font-family: 'Englebert';
    letter-spacing: 1px;
    transition: all 500ms ease-in-out;
    cursor: pointer;
}

.bm-p-8 .more a:hover {
    background: #6ebba0;
}

.bm-p-8 .block-1 {
    text-align: center;
    border: solid 3px #fff;
    vertical-align: middle;
    box-shadow: 0px 1px 3px 1px #adadad57;
    border-radius: 15px;
    padding: 16px 0 32px 0;
    margin: 8px;
}

.bm-p-8 .bg-block{
    background: transparent;
}

.bm-p-8 hr {
    width: 90%;
}


.bm-t-9{
    width:670px;
    height: 146px;
}
.bm-t-9 .bg-block{
    background: rgba(69, 35, 20);
}
.bm-t-9 .text{
    font-size: 3em;
    color: #f9e8c9;
    font-family: 'Frijole';
    font-weight: bold;
}
.bm-t-9 .block{
    text-align: left;
    border-radius: 30px 30px 0px 0px;
    padding: 32px 48px;
}


/*b8*/

.bm-p-10{
    width:670px;
    height: 475px;
}

.bm-p-10 .scrollbar {
    height: 320px;
    overflow-y: scroll;
}

.bm-p-10 #style-1::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.bm-p-10 #style-1::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
    border-radius: 10px;
}

.bm-p-10 #style-1::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #6baf95;
}

.bm-p-10 .text {
    color: #da7224;
    font-family: 'Coiny';
    font-size: 1.5em;
}

.bm-p-10 .text1 {
    font-family: 'Margarine';
    color: #f4ca94;
    font-size: 1.1em;
}

.bm-p-10 .price {
    color: #f25d75;
    font-family: 'arial';
    font-size: 2em;
    font-weight: 700;
    display: inline-block;
}
.bm-p-10 .dprice {
    color: #f25d75;
    font-family: 'arial';
    font-size: 1.5em;
    font-weight: 600;
    display: inline-block;
    text-decoration: line-through;
}

.bm-p-10 .border2 {
    border-width: 0.7px;
    border-style: dashed;
    border-color: #f4ca94;
    display: inline-block;
    width: 37%;
}

.bm-p-10 .block-1 {
    padding: 8px 0;
}

.bm-p-10 .block {
    text-align: left;
    border-radius: 0 0 30px 30px;
    padding: 16px 64px 64px 64px;
}

.bm-p-10 .bg-block {
    background: rgba(69, 35, 20);
}

.bm-p-10 .more {
    display: inline-block;
    vertical-align: bottom;
}

.bm-p-10 .box-price {
    display: inline-block;
}


/*inview*/


/*b11*/
.bm-t-11{
    width: inherit;
    height: 120px;
}

/* .bm-t-11 .bg-block {
    background: #fafafa;
} */

.bm-t-11 .block {
    padding: 8px 16px;
}

.bm-t-11 .text {
    text-align: center;
    font-family: 'Coiny';
    font-weight: 600;
    font-size: 2.7em;
    color: #5e3021;
}

.bm-t-11 .text1 {
    font-size: 1.3em;
    font-family: 'Englebert';
    color: #3c2625;
    text-align: center;
    letter-spacing: 1px;
}

.bm-t-11 .block-img {
    text-align: center;
}


/*b12*/
.bm-b-12 {
    width: inherit;
    height: 165px;
}
.bm-b-12 .carousel-control {
    top: 35%;
}
.bm-b-12 .img {
    text-align: center;
}

/*b13*/
.bm-a-13 {
    width: inherit;
    height: 135px;
}

.bm-a-13 .text {
    color: #5e3021;
    text-align: left;
    font-size: 1.7em;
    font-weight: 500;
    font-family: 'Gorditas';
}

.bm-a-13 .block {
    padding: 16px;
}

.bm-a-13 .text1 {
    color: #3b3b3b;
    text-align: left;
    font-weight: 500;
    font-family: 'Averia Libre';
}



/*b14*/

.bm-a-14{
    width: 310px;
    height: 316px;
}

.bm-a-14 .block {
    padding: 16px;
}

.bm-a-14 .text {
    text-align: left;
    font-size: 1.1em;
    font-weight: 500;
    font-family: 'Englebert';
    color: #fff;
    padding-top: 8px;
}

.bm-a-14 .text1 {
    text-align: center;
    font-size: 1.1em;
    font-family: 'raleway';
    color: #7d7d7d;
}

.bm-a-14 img {
    border: solid 8px #b3946b;
    border-radius: 14px;
}

/*b15*/

.bm-t-15{
    width: 200px;
    height: 275px;
}

.bm-t-15 .block {
    padding: 16px;
}

.bm-t-15 li {
    padding: 8px 0;
}


.bm-t-15 .text {
    font-size: 1.8em;
    font-weight: 600;
    font-family: 'Averia Libre';
    color: #e9c183;
}

.bm-t-15 .text1 {
    text-align: left;
    font-size: 1.2em;
    font-family: 'Englebert';
    color: #fff;
}


/*b16*/

.bm-t-16{
    width: 420px;
    height: 217px;
}

.bm-t-16 .block {
    padding: 16px;
}

.bm-t-16 li {
    padding: 8px 0;
}


.bm-t-16 .text {
    font-size: 1.8em;
    font-weight: 600;
    font-family: 'Averia Libre';
    color: #e9c183;
}

.bm-t-16 .text1 {
    text-align: left;
    font-size: 1.2em;
    font-family: 'Englebert';
    color: #fff;
}

@media (max-width: 768px){
    .bm-a-13 .img, .bm-a-13 .text, .bm-a-13 .text1 {
        text-align: center;
    }
}

/*b17*/
